 
/* RESPONSIVE  */
/*//////// TABLET TABLET TABLET TABLET TABLET TABLET TABLET ////////   device/table min 668px device-breite & open win hat max 907 px oder  querformat & max 1025 px win-breite            */
@media only screen and (min-device-width : 668px) and (max-width : 1136px),  (orientation: landscape) AND  (max-width: 1136px) { /*TABLET*/
  
   

strong { 
    font-weight: 700;
    color: #0b3156; 
}

.mainform{  
	width: 95%;
   /*  margin-left: 15%;		d2601
    margin-left: 15%;    */
}


.absatztxt{  
	width: 70%;
   /*  margin-left: 15%;		d2601
    margin-left: 15%;    */
}

.radi{
	    /* font-size: 0.88em; */
	
}

.mainform{  
	margin-top: 0px;  
}


	.nextbut2 {
		width:50%;
		margin-left: 25%;
		margin-right: 25%;
	}


    
 #radi35,#radi36,#radi37,#radi38{ /*ANREDE GEWERBE PRIVAT*/  
    padding-left: 8px; 
}

.dsgvotxt{
    width: 88%;  
}
#dsgvocheck{ 
  width: 8px;   
}	
#dsgvocheck2{ 
  width: 8px;   
}	

#nextbut21, #nextbut22{
    font-size: 0.92em;
    
}
#nextbut21{
	width: 160px;
    
}
#nextbut22{
    width: 290px;
    
}
  

/*------- 220322 -----------*/
#teldiv{
    width: 26%;  
}
#telblank{
    width: 16%;  
}  
/*------- 220322 -----------*/   
    
    
 
}
	
/*//////// SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE SMARTPHONE ////////   smartphone/device max 667px breite oder querforamt & max. win-breite 667px oder max win-breite von 500px (für desktop-test breakpoint)               */
@media only screen  and (max-device-width: 667px), (orientation: landscape) AND (max-width: 852px), (max-width: 710px){/*SMARTPHONE*/



.mainform{  
	width: 94%;
    margin-left: 3%;
    margin-left: 3%;   
}

    

 #radi35,#radi36,#radi37,#radi38{ /*ANREDE GEWERBE PRIVAT*/  
    padding-left: 8px;
     width: 27%;
     max-width: 120px;
}
 
#radele1{
    width: 8%;
}   
#radele3{
    width: 8%;
}
#radele21{
    width: 8%;
}
#radele22{
    width: 91%;
}
    
  .radi{
	   font-size: 0.78em;  
	
}
 
    
.nextbut{
	width: 100%;  
}


.nextbut2 {
		font-size: 0.68em;
		width:80%;
		margin-left: 10%;
		margin-right: 10%;		
	}





.sub_circle_artikel{
 
	margin-left: 0px;
 
	
	} 




 
    
    
#navele21{
    margin-right: 0%;
	width: 100%;
    margin: 0px;
    padding: 0px;
    height: auto;
    
    margin-top: 20px;
}
#navele22{
    margin-left: 0%;
	width: 100%;
    margin: 0px;
    padding: 0px;
    height: auto;
    
}
#nextbut22, #nextbut21{
    position: relative;  
    width: 100%;
    float: left;
    margin-top: 0px;
    
}
    #schlossdiv{
        height: auto;
        padding-bottom: 50px; 
    }
.dsgvotxt{
    width: 82%; 
    text-align: justify;
}
#dsgvocheck{ 
    /*  width: 10px;    */
}	
    
.inputlabel{  
    font-size:0.82em;   
    
}
   
    
#vordiv{
    width: 100%;
}
#nachdiv{
    width: 100%; margin-left: 0%;
} 
#k_vorname{
    width: 95%; padding-left: 3%; padding-right: 2%;
}
#k_nachname{
    width: 95%; padding-left: 3%; padding-right: 2%;
}
  
#gebdiv{
    width: 100%;
}
#datepicker{
    width: 95%; padding-left: 3%; padding-right: 2%;
} 

    
    
/*------- 220322 -----------*/   
    
#emaildiv{
    width: 100%; margin-left: 0%;
} 
#teldiv{
    width: 32%;  
}
#telblank{
    width: 0%;
    margin: 0%;
    display: none;
}
    
 
/*------- 220322 -----------*/   
       
    
    
}


/*//////// IPHONE 5/SE   ////////////// IPHONE 5/SE   ////////////// IPHONE 5/SE   ////////////// IPHONE 5/SE   ////////////// */
@media only screen  and (max-device-width: 321px){/*SMARTPHONE*/

    
.radi{ 
    font-size:0.96em;
    letter-spacing: -0.1pt;
}
        
.inputlabel{  
    font-size:0.72em;   
    
}
 
}
 
 